Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-3966

1.4 upgrade document incorrect commands need to be fixed

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: N/A
    • Component/s: Documentation
    • Labels:
      None

      Description

      These issues were found in the 1.4 upgrade document for single server. They need to be corrected and make sure all upgrade documents are correct.

      https://mariadb.com/docs/deploy/upgrade-single-columnstore/

      1. The upgrade documentation says to do this:

      mcsadmin stopSystem
      

      But it should say this:

      mcsadmin shutdownSystem
      

      2. The CentOS upgrade documentation says to do this:

      sudo yum remove "MariaDB-columnstore-*"
      

      But it should say this:

      sudo yum remove "mariadb-columnstore-*"
      

        Attachments

          Activity

            People

            Assignee:
            GeoffMontee Geoff Montee
            Reporter:
            hill David Hill (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.